Source: ktechlab
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
               debhelper (>= 12),
               extra-cmake-modules,
               gpsim-dev,
               libkf5config-dev,
               libkf5coreaddons-dev,
               libkf5doctools-dev,
               libkf5i18n-dev,
               libkf5iconthemes-dev,
               libkf5kdelibs4support-dev,
               libkf5khtml-dev,
               libkf5kio-dev,
               libkf5parts-dev,
               libkf5solid-dev,
               libkf5texteditor-dev,
               libkf5textwidgets-dev,
               libkf5widgetsaddons-dev,
               libkf5xmlgui-dev,
               libkf5syntaxhighlighting-dev,
               libkf5texteditor-dev,
               libqt5serialport5-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev
Standards-Version: 3.9.8
Homepage: http://www.kde.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/extra/ktechlab.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/extra/ktechlab.git

Package: ktechlab
Architecture: any
Section: devel
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: IDE for microcontrollers and electronics
 Design your microcontrollers and electronics.
